/* DocEng Theme
/* Michael Piotrowski <mxp@dynalabs.de>
/* Based on the Pico Default theme
/* by Gilbert Pellegrom <http://dev7studios.com>

/* Reset Styles
/*---------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

body {
    line-height: 1;
    color: black;
    background: white;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}

blockquote, q {
    quotes: "" "";
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
    display: block;
}

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button {
    cursor: pointer;
}

/* make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {
    width: auto;
    overflow: visible;
}

/* Sharper Thumbnails */
img {
    -ms-interpolation-mode: bicubic;
}

/* Input Styles
/*---------------------------------------------*/
input,
textarea,
select {
    padding: 5px;
    font: 400 1em Verdana, Sans-serif;
    color: #666;
    background: #fff;
    border: 1px solid #999999;
    margin: 0 0 1em 0;
}

input:focus,
textarea:focus,
select:focus {
    color: #000;
    background: #fff;
    border: 1px solid #666666;
}

/* Main Styles
/*---------------------------------------------*/
/* html { height: 100%; } */

body {
    font: 14px/1.8em 'Open Sans', Helvetica, Arial, Helvetica, sans-serif;
    color: #444;
    background: #fff;
    -webkit-font-smoothing: antialiased;
    display: flex;
    flex-direction: column;
    height: 100%;
}

a, a:visited {
    color: rgb(50, 115, 178);
    text-decoration: none;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

#content a.img-link {
    border-bottom: none;
}

#content a, #content a:visited {
    border-bottom: 1px dotted;
}

#content .leaflet-container a, #content .leaflet-container a:visited {
    border-bottom: 0;
}


a:hover, a:active {
    color: #000;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    color: #000;
    line-height: 1.2em;
    margin-bottom: 0.6em;
}

h1 {
    font-size: 1.7em;
}

h2 {
    font-size: 1.7em;
}

h3 {
    font-size: 1.5em;
    margin-top: 2em;
}

p, table, ol, ul, pre, blockquote, dl {
    margin-bottom: 1em;
}

ol, ul {
    padding-left: 30px;
}

b, strong {
    font-weight: bold;
}

i, em {
    font-style: italic;
}

u {
    text-decoration: underline;
}

abbr, acronym {
    cursor: help;
    border-bottom: 0.1em dotted;
}

td, td img {
    vertical-align: top;
}

td, th {
    border: solid 1px #999;
    padding: 0.25em 0.5em;
}

th {
    font-weight: bold;
    text-align: center;
    background: #eee;
}

sub {
    vertical-align: sub;
    font-size: smaller;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

code {
    font-family: Courier, "Courier New", Monaco, Tahoma;
    background: #eee;
    color: #333;
    padding: 0px 2px;
}

pre {
    background: #eee;
    padding: 20px;
    overflow: auto;
}

blockquote {
    font-style: italic;
    margin-left: 15px;
    padding-left: 10px;
    border-left: 5px solid #dddddd;
}

dd {
    margin-left: 2em;
}

figure {
    text-align: center;
}
figure.wraparound {
    float: left;
    width: 50%;
    margin-left: 0;
}
figure img {
    max-width: 100%;
    max-height: 50vh;
}
figure figcaption { font-style: italic; }

/* Structure Styles
/*---------------------------------------------*/
.inner {
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
}

#header {
    background: white;
    width: 100%;
}
#header a {
    color: rgb(50, 115, 178);
}
#header div#sitetitle a:hover {
    color: rgb(50, 115, 178);
    background-color: white;
}
#header a:hover,
#header .active a {
    color: white;
    border-bottom: none;
    background-color: rgb(50, 115, 178);
}
#header div#sitetitle {
    font-weight: bold;
    font-size: 1.2em;
    margin: 0;
    border-bottom: 1px solid gray;
    padding: 3px;
}
#header div#logo {
    float: left;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.8);
    margin-left: -50px;
}
#header #logo img {
    height: 89px;
}
#header #titlenav {
    background: rgba(255, 255, 255, 0.8);
    position: absolute;
    top:20px;
    /* margin-left: 50px; */
}

#header #banner {
    /* background-image: url(images/head.jpg); */
    /* background-repeat: repeat-x; */
    /* background-size: 470px 99px; */
    /* height: 99px; */
    /* width: 100%; */
    background-color: rgb(243, 192, 69);
    height: 1px;
    width: 100%;
    margin-top: 25px;
    margin-bottom: 30px;
}
#header nav {
    list-style: none;
    padding: 3px;
    font-size: 1.2em;
}

#header ul.subnav {
    clear: both;
    /* border: 1px solid red; */
    overflow: auto;
    color: white;
    background-color: rgb(50, 115, 178);
    border-radius: 3px;
    font-size: smaller;

    margin-bottom:0em;
    padding: 1ex;
    max-width: 750px;

    display: grid;
    grid-template-rows: repeat(3, 1fr);
    gap: 1px;
    grid-auto-flow: column;
    grid-auto-columns: minmax(12em, auto);
}
#header ul.subnav a {
    color: white;
}
#header nav li.active.symposium a {
    border-radius: 3px 3px 0 0;
    padding-bottom: 5px;
}


#header nav a {
    margin-right: 20px;
    border-bottom: none;
    padding: 1px 0.5em 1px 0.5em;
    border-radius: 3px;
}
#header nav li.active span {
    background-color: white;
    color: rgb(50, 115, 178);
    margin-right: 20px;
    border-bottom: none;
    padding: 1px 0.5em 1px 0.5em;
    border-radius: 3px;
}
#header nav a:hover, a:active {
    background-color: rgb(50, 115, 178);
    color: white;
    padding: 1px 0.5em 1px 0.5em;
}
#header nav.symposium a:hover, a:active {
    color: rgb(50, 115, 178);
    background-color: white;
    padding: 1px 0.5em 1px 0.5em;
}
#header ul {
    list-style: none;
    padding: 0;
    padding-bottom: 1ex;
}
#header li {
    display: inline-block;
    float: left;
}
#content { flex: 1 1 auto; margin-top: 20px; }
#footer {
    background: #707070;
    padding: 60px 0;
    margin-top: 80px;
    color: #C0C0C0;
}
#footer .social {
    float: right;
    margin: 0 0 0.5em 1em;
    font-size: 200%;
}
#footer a { color: #ddd; }
#footer a:hover { color: #fff; }

#footer .license img { height: 2em; vertical-align: top; float: right; }

#footer p.policies { border: 2px solid yellow;
		     border-radius: 0.25em;
		     padding: 0.25em; }

/* Misc Styles
/*---------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}

/* Media Queries
/*---------------------------------------------*/

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .inner {
        width: 85%;
    }
    .inner img {
        width:100%;
    }
    /* #header { */
    /*     margin-bottom: 40px; */
    /*     padding: 30px 0; */
    /* } */
    /* #header h1 { */
    /*     float: none; */
    /* } */
    /* #header nav { */
    /*     float: none; */
    /*     width: 100%; */
    /* } */
    /* #header nav ul { */
    /*     padding: 0; */
    /* } */
    /* #header nav li { */
    /*     display: block; */
    /*     float: left; */
    /*     width: 50%; */
    /*     text-align: center; */
    /* } */
    /* #header nav li a { */
    /*     display: block; */
    /*     margin: 0; */
    /*     /\* padding: 10px 0; *\/ */
    /* } */
    #footer {
        margin-top: 40px;
        padding: 30px 0;
    }

    #header div#logo {
	display: none;
    }
    #header #banner {
	display: none;
    }
    #header #titlenav {
	position: relative;
    }
}
